/*
Theme Name: Porto-Child
Theme URI: https://www.portotheme.com/wordpress/porto
Author: P-THEMES
Author URI: https://www.portotheme.com/
Description: Porto Responsive WordPress + eCommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
*/

/*************** ADD YOUR CUSTOM CSS HERE  ***************/
/*LOGO*/
@media (min-width: 992px) {
/* 	.header-row .header-center { */
/* 		margin-left: 10%; */		
	#header .header-main .header-left {
        flex: 0 0 26.6666%!important;
    }
}
	
	
	
/*    
	 #header .logo img {
        max-width: 120%;
    } */
	#header .share-links a{
		font-size:1.3rem!important;
	}
/*     #header .main-menu .wide li.menu-item li.menu-item > a{
        margin-left: 10px;
    } */

}

/* HEADER MOBILE */
@media (max-width: 991px){
	.main-menu-wrap {
		display: block!important;
	}
}

/*SEARCH BOX*/
/* @media (min-width: 992px) {
    #header .searchform {
        width: 90%;
    }
} */

/*FIRST MENU ITEM */
@media only screen and (min-width: 768px) {
    #header .main-menu .popup a{
        color: #333333;
        font-weight: 400;
    }
    #header .main-menu .wide li.menu-item li.menu-item > a:hover{
        text-decoration: none;
        color: #0088cc;
    }
    #header .main-menu .wide li.menu-item li.menu-item > a{
        color: #333333;
    }
}

@media only screen and (max-width: 768px) {
	.menu-image.menu-image-title-below{
		display: none;
	}
	
	span.menu-image-title-below.menu-image-title{
		text-align: left;
	}
}

@media only screen and (min-width: 769px) {
	.menu-image-title.menu-image-title-below{
		text-align:left;
	}
}	

@media only screen and (min-width: 768px) {
	.mega-menu .popup li.menu-item{
		padding: 0 0  0 10px;
	}
/* 	color of submenu items */
	#header .main-menu .wide li.sub > a:hover{
		text-decoration: none;
		color: #0088cc;
	}
	#header .main-menu .popup a{
		font-weight: 700;
	}
	#header .main-menu .popup a:hover{
		font-weight: 700;
		color: #0088cc;
	}
}
@media only screen and (min-width: 768px) {
    .gt_mega_category_akoystika-hxeia{
        padding-top: 20px;
    }
}

ul.products li.product-col .woocommerce-loop-product__title {
    white-space: break-spaces;
}
/* CONTACT FORM */
.wpcf7-form label {
	width:100% !important;
	color:#ffffff;
}
.wpcf7-form-control-wrap input[type="text"], input[type="email"], textarea {
	width:100% !important;
	border: 1px solid #5e5d5d!important;
}

/* W3 VALIDATOR */
#mini-cart .cart-items{
	background-color:#ffffff!important;
}

.cli-tab-footer .wt-cli-privacy-accept-btn {
	background-color: #000000;
}
.cli-tab-container h4{
	color: #000000;
}

/* FIBO SEARCH */
.dgwt-wcas-sf-wrapp input[type="search"].dgwt-wcas-search-input::placeholder {
    opacity: 100%!important;
    color:#000000!important;
}
.dgwt-wcas-sf-wrapp input[type="search"].dgwt-wcas-search-input::-webkit-input-placeholder {
   opacity: 100%!important;
    color:#000000!important;
}
.dgwt-wcas-sf-wrapp input[type="search"].dgwt-wcas-search-input:-moz-placeholder {
    opacity: 100%!important;
    color:#000000!important;
}
.dgwt-wcas-sf-wrapp input[type="search"].dgwt-wcas-search-input::-moz-placeholder {
    opacity: 100%!important;
    color:#000000!important;
}
.dgwt-wcas-sf-wrapp input[type="search"].dgwt-wcas-search-input:-ms-input-placeholder {
    opacity: 100%!important;
    color:#000000!important;
}

.dgwt-wcas-search-wrapp label.screen-reader-text {
	color: #ffffff!important;
}

/*SLIDER OWL-NAV*/

.owl-carousel .owl-nav .owl-next, .owl-carousel .owl-nav .owl-prev{
	text-indent: -9999px;
}
.owl-carousel .owl-nav .owl-prev{
	text-indent: -9999px;
}

.owl-carousel .owl-nav{
	display:none;
}

/* LOGIN FORM CSS*/
.form-row .required {
	color: #ffffff;
}

/*Contact us form*/
.wpcf7-form input[type="submit"] {
	background-color: #000!important;
	color: #fff;	
}
.wpcf7-form input[type="submit"]:hover{
	background-color: #fff!important;
	color: #000;
}

/*Price Slider*/
#gt_slider_min_price_label {
    text-indent: -9999px;
}
#gt_slider_max_price_label {
    text-indent: -9999px;
}
.widget_price_filter .price_slider_amount .button[type="submit"] {
	background-color: #000!important;
	color: #fff;
	border-color: #0088cc;
}
.widget_price_filter .price_slider_amount .button[type="submit"]:hover{
	background-color: #fff!important;
	color: #000;
	border-color: #0088cc;
}

/*Product List Widget*/
.product_list_widget .product-title{
	color: #000!important;
}
/*Product out of stock notice*/
.product-image .stock.out-of-stock{
	background: rgb(255,0,0);
	color: rgb(255,255,255);
}
/* Mobile toogle panel*/

#nav-panel .accordion-menu li.menu-item.active>a{
	background-color:#000000!important;
}
#header .mobile-toggle{
	font-size: 19px;
}

#nav-panel .accordion-menu>li.menu-item>a {
	color: #fff;
}

#nav-panel .accordion-menu>li.menu-item>.arrow {
	color: #ffffff!important;
}

/*Product in stock availability*/
.product-summary-wrap .out-of-stock .stock {
	color: #ff0909!important;
	font-size:18px!important;
}
.product-summary-wrap .in-stock .stock {
	color: #00c306!important;
		font-size:18px!important;
}

.woocommerce-widget-layered-nav-list a:not(.filter-color) {
	color: #000;
	border: 1px solid black;
}

#header .main-menu>li.menu-item:last-child a{
	color: #ffff00!important;
}
#nav-panel .accordion-menu>li#accordion-menu-item-6855>a{
	color: #ffff00!important;
}